How to install LibreOffice on CentOS


libreoffice logo

LibreOffice is a powerful office suite – its clean interface and feature-rich tools help you unleash your creativity and enhance your productivity.
LibreOffice includes several applications that make it the most powerful Free and Open Source office suite on the market.

Home page: https://www.libreoffice.org/

How to install LibreOffice on CentOS?

Method 1:

yum install libreoffice*

Result:

...
  libreoffice-langpack-ko.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-lt.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-lv.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-mai.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ml.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-mr.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-nb.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-nl.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-nn.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-nr.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-nso.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-or.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-pa.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-pl.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-pt-BR.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-pt-PT.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ro.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ru.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-si.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-sk.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-sl.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-sr.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ss.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-st.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-sv.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ta.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-te.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-th.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-tn.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-tr.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ts.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-uk.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-ve.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-xh.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-zh-Hans.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-zh-Hant.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-zu.x86_64 1:5.3.6.1-19.el7
  libreoffice-librelogo.x86_64 1:5.3.6.1-19.el7
  libreoffice-math.x86_64 1:5.3.6.1-19.el7
  libreoffice-nlpsolver.x86_64 1:5.3.6.1-19.el7
  libreoffice-officebean.x86_64 1:5.3.6.1-19.el7
  libreoffice-officebean-common.noarch 1:5.3.6.1-19.el7
  libreoffice-ogltrans.x86_64 1:5.3.6.1-19.el7
  libreoffice-opensymbol-fonts.noarch 1:5.3.6.1-19.el7
  libreoffice-pdfimport.x86_64 1:5.3.6.1-19.el7
  libreoffice-postgresql.x86_64 1:5.3.6.1-19.el7
  libreoffice-pyuno.x86_64 1:5.3.6.1-19.el7
  libreoffice-rhino.x86_64 1:5.3.6.1-19.el7
  libreoffice-sdk.x86_64 1:5.3.6.1-19.el7
  libreoffice-sdk-doc.x86_64 1:5.3.6.1-19.el7
  libreoffice-ure.x86_64 1:5.3.6.1-19.el7
  libreoffice-ure-common.noarch 1:5.3.6.1-19.el7
  libreoffice-voikko.x86_64 0:3.4-4.el7
  libreoffice-wiki-publisher.x86_64 1:5.3.6.1-19.el7
  libreoffice-writer.x86_64 1:5.3.6.1-19.el7
  libreoffice-x11.x86_64 1:5.3.6.1-19.el7
  libreoffice-xsltfilter.x86_64 1:5.3.6.1-19.el7
  libreofficekit.x86_64 1:5.3.6.1-19.el7
  libreofficekit-devel.x86_64 1:5.3.6.1-19.el7
Dependency Installed:
  apache-commons-logging.noarch 0:1.1.2-7.el7
  autocorr-af.noarch 1:5.3.6.1-19.el7
  autocorr-bg.noarch 1:5.3.6.1-19.el7
  autocorr-ca.noarch 1:5.3.6.1-19.el7
  autocorr-cs.noarch 1:5.3.6.1-19.el7
  autocorr-da.noarch 1:5.3.6.1-19.el7
  autocorr-de.noarch 1:5.3.6.1-19.el7
  autocorr-en.noarch 1:5.3.6.1-19.el7
  autocorr-es.noarch 1:5.3.6.1-19.el7
  autocorr-fa.noarch 1:5.3.6.1-19.el7
  autocorr-fi.noarch 1:5.3.6.1-19.el7
  autocorr-fr.noarch 1:5.3.6.1-19.el7
  autocorr-ga.noarch 1:5.3.6.1-19.el7
  autocorr-hr.noarch 1:5.3.6.1-19.el7
  autocorr-hu.noarch 1:5.3.6.1-19.el7
  autocorr-it.noarch 1:5.3.6.1-19.el7
  autocorr-ja.noarch 1:5.3.6.1-19.el7
  autocorr-ko.noarch 1:5.3.6.1-19.el7
  autocorr-lt.noarch 1:5.3.6.1-19.el7
  autocorr-nl.noarch 1:5.3.6.1-19.el7
  autocorr-pl.noarch 1:5.3.6.1-19.el7
  autocorr-pt.noarch 1:5.3.6.1-19.el7
  autocorr-ro.noarch 1:5.3.6.1-19.el7
  autocorr-ru.noarch 1:5.3.6.1-19.el7
  autocorr-sk.noarch 1:5.3.6.1-19.el7
  autocorr-sl.noarch 1:5.3.6.1-19.el7
  autocorr-sr.noarch 1:5.3.6.1-19.el7
  autocorr-sv.noarch 1:5.3.6.1-19.el7
  autocorr-tr.noarch 1:5.3.6.1-19.el7
  autocorr-zh.noarch 1:5.3.6.1-19.el7
  avalon-framework.noarch 0:4.3-10.el7
  avalon-logkit.noarch 0:2.1-14.el7
  boost-date-time.x86_64 0:1.53.0-27.el7
  boost-filesystem.x86_64 0:1.53.0-27.el7
  bsf.noarch 0:2.4.0-19.el7
  bsh.noarch 0:1.3.0-29.el7
  clucene-contribs-lib.x86_64 0:2.3.3.4-11.el7
  clucene-core.x86_64 0:2.3.3.4-11.el7
  copy-jdk-configs.noarch 0:3.3-10.el7_5
  dejavu-sans-mono-fonts.noarch 0:2.33-6.el7
  dejavu-serif-fonts.noarch 0:2.33-6.el7
  flute.noarch 0:1.3.0-11.OOo31.el7
  gdb.x86_64 0:7.6.1-114.el7
  geronimo-jms.noarch 0:1.1.1-19.el7
  google-crosextra-caladea-fonts.noarch 0:1.002-0.4.20130214.el7
  google-crosextra-carlito-fonts.noarch 0:1.103-0.2.20130920.el7
  gstreamer1-plugins-bad-free.x86_64 0:1.10.4-3.el7
  gstreamer1-plugins-bad-free-gtk.x86_64 0:1.10.4-3.el7
  gubbi-fonts.noarch 0:1.1-3.el7
  hunspell.x86_64 0:1.3.2-15.el7
  hunspell-af.noarch 0:0.20080825-8.el7
  hunspell-ar.noarch 0:0.20080110-10.el7
  hunspell-as.noarch 0:1.0.3-9.el7
  hunspell-bg.noarch 0:4.3-6.el7
  hunspell-bn.noarch 1:0.06-4.el7
  hunspell-br.noarch 1:0.8-5.el7
  hunspell-ca.noarch 0:2.3-4.el7
  hunspell-cs.noarch 0:20060303-14.el7
  hunspell-cy.noarch 0:0.20040425-10.el7
  hunspell-da.noarch 0:1.7.42-2.el7
  hunspell-de.noarch 0:0.20120607-4.el7
  hunspell-el.noarch 1:0.8-7.el7
  hunspell-en-US.noarch 0:0.20121024-6.el7
  hunspell-es.noarch 1:0.6-4.el7
  hunspell-et.noarch 0:0.20030606-11.el7
  hunspell-eu.noarch 0:0.20080507-8.el7
  hunspell-fa.noarch 0:0.20070116-9.el7
  hunspell-fr.noarch 0:4.6-4.el7
  hunspell-ga.noarch 0:4.6-7.el7
  hunspell-gl.noarch 0:0.20080515-8.el7
  hunspell-gu.noarch 0:20061015-11.el7
  hunspell-he.x86_64 0:1.2-6.el7
  hunspell-hi.noarch 0:20050726-12.el7
  hunspell-hr.noarch 1:0.20040608-10.el7
  hunspell-hu.noarch 0:1.6.1-6.el7
  hunspell-id.noarch 0:0.20040812-8.el7
  hunspell-it.noarch 0:2.4-0.10.20070901.el7
  hunspell-kk.noarch 0:1.1-6.el7
  hunspell-kn.noarch 0:1.0.3-7.el7
  hunspell-ko.noarch 0:0.5.5-5.el7
  hunspell-lt.noarch 0:1.2.1-10.el7
  hunspell-lv.noarch 0:0.9.4-5.el7
  hunspell-ml.noarch 0:0.1-10.el7
  hunspell-mr.noarch 0:20060920-15.el7
  hunspell-nb.noarch 1:2.0.10-1.el7
  hunspell-nl.noarch 0:2.10-5.el7
  hunspell-nn.noarch 1:2.0.10-1.el7
  hunspell-nr.noarch 0:0.20091030-6.el7
  hunspell-nso.noarch 0:0.20091201-6.el7
  hunspell-or.noarch 1:0.03-4.el7
  hunspell-pa.noarch 0:20050726-10.el7
  hunspell-pl.noarch 0:0.20130130-2.el7
  hunspell-pt.noarch 0:0.20130125-2.el7
  hunspell-ro.noarch 0:3.3.7-5.el7
  hunspell-ru.noarch 1:0.99g5-5.el7
  hunspell-si.noarch 0:0.2.1-9.el7
  hunspell-sk.noarch 1:0.20110228-5.el7
  hunspell-sl.noarch 0:0.20070127-10.el7
  hunspell-sr.noarch 0:0.20100920-7.el7
  hunspell-ss.noarch 0:0.20091030-6.el7
  hunspell-st.noarch 0:0.20091030-6.el7
  hunspell-sv.noarch 0:2.10-3.el7
  hunspell-ta.noarch 0:20100226-8.el7
  hunspell-te.noarch 0:0.20050929-11.el7
  hunspell-th.noarch 0:0.20061212-10.el7
  hunspell-tn.noarch 0:0.20091101-6.el7
  hunspell-ts.noarch 0:0.20091101-6.el7
  hunspell-uk.noarch 0:1.6.5-5.el7
  hunspell-ve.noarch 0:0.20091030-6.el7
  hunspell-xh.noarch 0:0.20091030-6.el7
  hunspell-zu.noarch 0:0.20100126-8.el7
  hyphen.x86_64 0:2.8.6-5.el7
  hyphen-af.noarch 0:0-0.9.20080714svn.el7
  hyphen-as.noarch 1:0.7.0-4.el7
  hyphen-bg.noarch 0:4.3-6.el7
  hyphen-bn.noarch 1:0.7.0-4.el7
  hyphen-ca.noarch 1:0.9.3-6.el7
  hyphen-cs.noarch 0:20060303-14.el7
  hyphen-cy.noarch 0:0.20110620-5.el7
  hyphen-da.noarch 0:0.20070903-8.el7
  hyphen-de.noarch 0:0.20060120-11.el7
  hyphen-el.noarch 0:0.20051018-9.el7
  hyphen-en.noarch 0:2.8.6-5.el7
  hyphen-es.noarch 0:0.20110222svn-4.el7
  hyphen-et.noarch 0:0.20030606-11.el7
  hyphen-eu.noarch 0:0.20110620-5.el7
  hyphen-fa.noarch 0:0.20081119-7.el7
  hyphen-fr.noarch 0:2.0-8.el7
  hyphen-ga.noarch 0:0.20040220-8.el7
  hyphen-gl.noarch 0:0.99-7.el7
  hyphen-gu.noarch 1:0.7.0-4.el7
  hyphen-hi.noarch 1:0.7.0-4.el7
  hyphen-hr.noarch 1:0.20040608-10.el7
  hyphen-hu.noarch 0:0.20090612-10.el7
  hyphen-id.noarch 0:0.20040812-8.el7
  hyphen-it.noarch 0:0.20071127-10.el7
  hyphen-kn.noarch 1:0.7.0-4.el7
  hyphen-lt.noarch 0:0.20100531-6.el7
  hyphen-lv.noarch 0:0.9.4-5.el7
  hyphen-ml.noarch 1:0.7.0-4.el7
  hyphen-mr.noarch 1:0.7.0-4.el7
  hyphen-nb.noarch 1:2.0.10-1.el7
  hyphen-nl.noarch 0:0.20050617-10.el7
  hyphen-nn.noarch 1:2.0.10-1.el7
  hyphen-or.noarch 1:0.7.0-5.el7
  hyphen-pa.noarch 1:0.7.0-4.el7
  hyphen-pl.noarch 0:0.20060726-9.el7
  hyphen-pt.noarch 0:0.20021021-9.el7
  hyphen-ro.noarch 0:3.3.6-6.el7
  hyphen-ru.noarch 0:0.20020727-9.el7
  hyphen-sk.noarch 0:0.20031227-10.el7
  hyphen-sl.noarch 0:0.20070127-8.el7
  hyphen-sr.noarch 0:0.20100920-7.el7
  hyphen-sv.noarch 0:1.00.1-10.el7
  hyphen-ta.noarch 1:0.7.0-4.el7
  hyphen-te.noarch 1:0.7.0-4.el7
  hyphen-uk.noarch 0:0.20030903-8.el7
  hyphen-zu.noarch 0:0-0.9.20080714svn.el7
  java-1.8.0-openjdk.x86_64 1:1.8.0.191.b12-1.el7_6
  java-1.8.0-openjdk-devel.x86_64 1:1.8.0.191.b12-1.el7_6
  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-1.el7_6
  javamail.noarch 0:1.4.6-8.el7
  javapackages-tools.noarch 0:3.4.1-11.el7
  jomolhari-fonts.noarch 0:0.003-17.el7
  libabw.x86_64 0:0.1.1-2.el7
  libbase.noarch 0:1.1.3-10.el7
  libcdr.x86_64 0:0.1.4-1.el7
  libcmis.x86_64 0:0.5.1-2.el7
  libdvdnav.x86_64 0:5.0.3-1.el7
  libdvdread.x86_64 0:5.0.3-3.el7
  liberation-fonts-common.noarch 1:1.07.2-16.el7
  liberation-mono-fonts.noarch 1:1.07.2-16.el7
  liberation-sans-fonts.noarch 1:1.07.2-16.el7
  liberation-serif-fonts.noarch 1:1.07.2-16.el7
  libetonyek.x86_64 0:0.1.7-1.el7
  libexttextcat.x86_64 0:3.4.1-3.el7
  libfonts.noarch 0:1.1.3-13.el7
  libformula.noarch 0:1.1.3-10.el7
  libfreehand.x86_64 0:0.1.1-1.el7
  liblangtag.x86_64 0:0.6.2-1.1.el7
  liblayout.noarch 0:0.2.10-8.el7
  libloader.noarch 0:1.1.3-9.el7
  libmpcdec.x86_64 0:1.2.6-12.el7
  libmspub.x86_64 0:0.1.2-1.el7
  libmwaw.x86_64 0:0.3.5-1.el7
  libodfgen.x86_64 0:0.1.4-1.el7
  liborcus.x86_64 0:0.12.1-2.el7
  libpagemaker.x86_64 0:0.0.3-1.el7
  librepository.noarch 0:1.1.3-9.el7
  librevenge.x86_64 0:0.0.2-2.el7
  libserializer.noarch 0:1.1.2-10.el7
  libsrtp.x86_64 0:1.4.4-10.20101004cvs.el7
  libstaroffice.x86_64 0:0.0.4-1.el7
  libvisio.x86_64 0:0.1.6-1.el7
  libvoikko.x86_64 0:3.6-5.el7
  libwpd.x86_64 0:0.10.0-1.el7
  libwpg.x86_64 0:0.3.0-1.el7
  libwps.x86_64 0:0.4.7-1.el7
  libzmf.x86_64 0:0.0.2-1.el7
  lklug-fonts.noarch 0:0.6-10.20090803cvs.el7
  lksctp-tools.x86_64 0:1.0.17-2.el7
  log4j.noarch 0:1.2.17-16.el7_4
  lohit-bengali-fonts.noarch 0:2.5.3-4.el7
  lohit-gujarati-fonts.noarch 0:2.5.3-2.el7
  lohit-malayalam-fonts.noarch 0:2.5.3-2.el7
  lohit-oriya-fonts.noarch 0:2.5.4.1-3.el7
  lohit-tamil-fonts.noarch 0:2.5.3-2.el7
  lpsolve.x86_64 0:5.5.2.0-8.el7
  malaga-suomi-voikko.x86_64 0:1.12-5.el7
  mythes.x86_64 0:1.2.3-7.el7
  mythes-bg.noarch 0:4.3-6.el7
  mythes-ca.noarch 0:1.5.0-9.el7
  mythes-cs.noarch 0:0.20070926-10.el7
  mythes-da.noarch 0:0.20100629.15.16-6.el7
  mythes-de.noarch 0:0.20130206-2.el7
  mythes-el.noarch 0:0.20070412-11.el7
  mythes-en.noarch 0:3.0-13.el7
  mythes-es.noarch 0:0.20130102-2.el7
  mythes-fr.noarch 0:2.3-4.el7
  mythes-ga.noarch 0:0.20071001-11.el7
  mythes-hu.noarch 0:0.20101019-7.el7
  mythes-it.noarch 0:2.0.9l-10.el7
  mythes-lv.noarch 0:0.9.4-5.el7
  mythes-nb.noarch 1:2.0.10-1.el7
  mythes-nl.noarch 0:0.20130131-2.el7
  mythes-nn.noarch 1:2.0.10-1.el7
  mythes-pl.noarch 0:1.5-11.el7
  mythes-pt.noarch 0:0.20060817-11.el7
  mythes-ro.noarch 0:3.3-7.el7
  mythes-ru.noarch 0:0.20070613-9.el7
  mythes-sk.noarch 0:0.20130130-2.el7
  mythes-sl.noarch 0:0.20130130-2.el7
  mythes-sv.noarch 0:1.3-6.el7
  mythes-uk.noarch 0:1.6.5-6.el7
  neon.x86_64 0:0.30.0-3.el7
  pakchois.x86_64 0:0.4-10.el7
  pentaho-libxml.noarch 0:1.1.3-10.el7
  pentaho-reporting-flow-engine.noarch 1:0.9.4-8.el7
  postgresql-jdbc.noarch 0:9.2.1002-6.el7_5
  python-javapackages.noarch 0:3.4.1-11.el7
  python-lxml.x86_64 0:3.2.1-4.el7
  raptor2.x86_64 0:2.0.9-3.el7
  rasqal.x86_64 0:0.9.30-4.el7
  redland.x86_64 0:1.0.16-6.el7
  saab-fonts.noarch 0:0.91-10.el7
  sac.noarch 0:1.3-17.el7
  soundtouch.x86_64 0:1.4.0-9.el7
  t1lib.x86_64 0:5.1.2-14.el7
  texlive-dvipng.noarch 2:svn26689.1.14-43.el7
  texlive-dvipng-bin.x86_64 2:svn26509.0-43.20130427_r30134.el7
  tomcat-servlet-3.0-api.noarch 0:7.0.76-8.el7_5
  ttmkfdir.x86_64 0:3.0.9-42.el7
  tzdata-java.noarch 0:2018g-1.el7
  vemana2000-fonts.noarch 0:1.1.3-6.el7
  wqy-unibit-fonts.noarch 0:1.1.0-13.el7
  xalan-j2.noarch 0:2.7.1-23.el7
  xerces-j2.noarch 0:2.11.0-17.el7_0
  xml-commons-apis.noarch 0:1.4.01-16.el7
  xml-commons-resolver.noarch 0:1.2-15.el7
  xorg-x11-fonts-Type1.noarch 0:7.5-9.el7
  yajl.x86_64 0:2.0.4-4.el7

Complete!

Method 2:

Step 1: install Java:
How to install Java on CentOS

Step 2: Download LibreOffice v6.1.4: (You can go to this page to see all version support)
64bits
http://mirrors.supportex.net/tdf/libreoffice/stable/6.1.4/rpm/x86_64/LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz

32bits
http://mirrors.supportex.net/tdf/libreoffice/stable/6.1.4/rpm/x86/LibreOffice_6.1.4_Linux_x86_rpm.tar.gz

Example:

[root@tutorialspots ~]# wget http://mirrors.supportex.net/tdf/libreoffice/stable/6.1.4/rpm/x86_64/LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz
--2019-01-05 05:27:41--  http://mirrors.supportex.net/tdf/libreoffice/stable/6.1.4/rpm/x86_64/LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz
Resolving mirrors.supportex.net (mirrors.supportex.net)... 51.15.8.214, 2001:bc8:3e58:101::214
Connecting to mirrors.supportex.net (mirrors.supportex.net)|51.15.8.214|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 227613002 (217M) [application/octet-stream]
Saving to: ‘LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz’

100%[======================================>] 227,613,002 23.9MB/s   in 9.8s

2019-01-05 05:27:51 (22.1 MB/s) - ‘LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz’ saved [227613002/227613002]

Step 3: unpack the downloaded archive
For 32bits

tar zxvf LibreOffice_$version_Linux_x86_rpm.tar.gz

For 64bits

tar zxvf LibreOffice_$version_Linux_x86-64_rpm.tar.gz

Example:

[root@tutorialspots ~]# tar zxvf LibreOffice_6.1.4_Linux_x86-64_rpm.tar.gz
LibreOffice_6.1.4.2_Linux_x86-64_rpm/
LibreOffice_6.1.4.2_Linux_x86-64_rpm/readmes/
LibreOffice_6.1.4.2_Linux_x86-64_rpm/readmes/README_en-US
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-core-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-writer-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-ure-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-dict-fr-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-impress-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-ogltrans-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-ooolinguistic-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-pyuno-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-ooofonts-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-base-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-graphicfilter-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-draw-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-draw-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-en-US-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-base-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-kde-integration-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-firebird-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-postgresql-sdbc-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-dict-en-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-beanshell-script-provider-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-mediawiki-publisher-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-impress-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-calc-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-onlineupdate-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-libreofficekit-data-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-writer-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-pdf-import-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-librelogo-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-calc-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-xsltfilter-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-math-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-javascript-script-provider-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-en-US-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-freedesktop-menus-6.1.4-2.noarch.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libreoffice6.1-dict-es-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-images-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-math-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-python-script-provider-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-gnome-integration-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-report-builder-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS/libobasis6.1-extension-nlpsolver-6.1.4.2-2.x86_64.rpm
LibreOffice_6.1.4.2_Linux_x86-64_rpm/install

Step 4:
For 32bits

cd LibreOffice_$version_Linux_x86_rpm/RPMS

For 64bits

cd LibreOffice_$version_Linux_x86-64_rpm/RPMS

Example:

cd LibreOffice_6.1.4.2_Linux_x86-64_rpm/RPMS

Step 5:

su -c 'yum install *.rpm'

Result:

...
Installed:
  libobasis6.1-base.x86_64 0:6.1.4.2-2
  libobasis6.1-calc.x86_64 0:6.1.4.2-2
  libobasis6.1-core.x86_64 0:6.1.4.2-2
  libobasis6.1-draw.x86_64 0:6.1.4.2-2
  libobasis6.1-en-US.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-beanshell-script-provider.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-javascript-script-provider.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-mediawiki-publisher.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-nlpsolver.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-pdf-import.x86_64 0:6.1.4.2-2
  libobasis6.1-extension-report-builder.x86_64 0:6.1.4.2-2
  libobasis6.1-firebird.x86_64 0:6.1.4.2-2
  libobasis6.1-gnome-integration.x86_64 0:6.1.4.2-2
  libobasis6.1-graphicfilter.x86_64 0:6.1.4.2-2
  libobasis6.1-images.x86_64 0:6.1.4.2-2
  libobasis6.1-impress.x86_64 0:6.1.4.2-2
  libobasis6.1-kde-integration.x86_64 0:6.1.4.2-2
  libobasis6.1-librelogo.x86_64 0:6.1.4.2-2
  libobasis6.1-libreofficekit-data.x86_64 0:6.1.4.2-2
  libobasis6.1-math.x86_64 0:6.1.4.2-2
  libobasis6.1-ogltrans.x86_64 0:6.1.4.2-2
  libobasis6.1-onlineupdate.x86_64 0:6.1.4.2-2
  libobasis6.1-ooofonts.x86_64 0:6.1.4.2-2
  libobasis6.1-ooolinguistic.x86_64 0:6.1.4.2-2
  libobasis6.1-postgresql-sdbc.x86_64 0:6.1.4.2-2
  libobasis6.1-python-script-provider.x86_64 0:6.1.4.2-2
  libobasis6.1-pyuno.x86_64 0:6.1.4.2-2
  libobasis6.1-writer.x86_64 0:6.1.4.2-2
  libobasis6.1-xsltfilter.x86_64 0:6.1.4.2-2
  libreoffice6.1.x86_64 0:6.1.4.2-2
  libreoffice6.1-base.x86_64 0:6.1.4.2-2
  libreoffice6.1-calc.x86_64 0:6.1.4.2-2
  libreoffice6.1-dict-en.x86_64 0:6.1.4.2-2
  libreoffice6.1-dict-es.x86_64 0:6.1.4.2-2
  libreoffice6.1-dict-fr.x86_64 0:6.1.4.2-2
  libreoffice6.1-draw.x86_64 0:6.1.4.2-2
  libreoffice6.1-en-US.x86_64 0:6.1.4.2-2
  libreoffice6.1-freedesktop-menus.noarch 0:6.1.4-2
  libreoffice6.1-impress.x86_64 0:6.1.4.2-2
  libreoffice6.1-math.x86_64 0:6.1.4.2-2
  libreoffice6.1-ure.x86_64 0:6.1.4.2-2
  libreoffice6.1-writer.x86_64 0:6.1.4.2-2

Complete!

Step 6: find installed directory

[root@tutorialspots ~]# ls /opt
libreoffice6.1  remi  rh

or

[root@tutorialspots ~]# find / -name "soffice"
/opt/libreoffice6.1/program/soffice

Step 7: make symlink

ln -s /opt/libreoffice6.1/program/soffice /usr/bin/soffice

Check:

[root@tutorialspots java]# soffice --version
LibreOffice 6.1.4.2 9d0f32d1f0b509096fd65e0d4bec26ddd1938fd3

Install LibreOffice headless

[root@tutorialspots ~]# yum install libreoffice-headless
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: repos-tx.psychz.net
 * epel: kdeforge2.unl.edu
 * extras: mirror.genesisadaptive.com
 * ius: dfw.mirror.rackspace.com
 * nux-dextop: mirror.li.nux.ro
 * remi-safe: mirror.bebout.net
 * updates: mirror.mobap.edu
Resolving Dependencies
--> Running transaction check
---> Package libreoffice-core.x86_64 1:5.3.6.1-19.el7 will be installed
--> Processing Dependency: libreoffice-x11(x86-64) = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-ure(x86-64) = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-opensymbol-fonts = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-langpack-en = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-gtk3(x86-64) = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-gtk2(x86-64) = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libreoffice-data = 1:5.3.6.1-19.el7 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: java-headless >= 1:1.6 for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_salhelpergcc3.so.3(UDK_3_0_0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_salhelpergcc3.so.3(UDK_3.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_salhelpergcc3.so.3(LIBO_UDK_3.6)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3_0_0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.8)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.7)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.6)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.5)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.2)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.11)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(UDK_3.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(PRIVATE_1.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_5.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_5.2)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_5.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_5.0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_4.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_4.2)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_4.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_4.0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_3.6)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3(LIBO_UDK_3.5)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3_0_0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.8)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.7)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.6)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.2)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(UDK_3.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(LIBO_UDK_5.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3(LIBO_UDK_3.9)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppu.so.3(UDK_3_0_0)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppu.so.3(UDK_3.3)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppu.so.3(UDK_3.1)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppu.so.3(LIBO_UDK_4.4)(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libxmlreaderlo.so()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_salhelpergcc3.so.3()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_sal.so.3()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppuhelpergcc3.so.3()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libuno_cppu.so.3()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libjvmfwklo.so()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libjvmaccesslo.so()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Processing Dependency: libi18nlangtag.so()(64bit) for package: 1:libreoffice-core-5.3.6.1-19.el7.x86_64
--> Running transaction check
---> Package java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-1.el7_6 will be installed
---> Package libreoffice-data.noarch 1:5.3.6.1-19.el7 will be installed
---> Package libreoffice-gtk2.x86_64 1:5.3.6.1-19.el7 will be installed
---> Package libreoffice-gtk3.x86_64 1:5.3.6.1-19.el7 will be installed
---> Package libreoffice-langpack-en.x86_64 1:5.3.6.1-19.el7 will be installed
---> Package libreoffice-opensymbol-fonts.noarch 1:5.3.6.1-19.el7 will be installed
---> Package libreoffice-ure.x86_64 1:5.3.6.1-19.el7 will be installed
--> Processing Dependency: libreoffice-ure-common = 1:5.3.6.1-19.el7 for package: 1:libreoffice-ure-5.3.6.1-19.el7.x86_64
---> Package libreoffice-x11.x86_64 1:5.3.6.1-19.el7 will be installed
--> Running transaction check
---> Package libreoffice-ure-common.noarch 1:5.3.6.1-19.el7 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                       Arch    Version                   Repository
                                                                           Size
================================================================================
Installing:
 libreoffice-core              x86_64  1:5.3.6.1-19.el7          base      73 M
Installing for dependencies:
 java-1.8.0-openjdk-headless   x86_64  1:1.8.0.191.b12-1.el7_6   updates   32 M
 libreoffice-data              noarch  1:5.3.6.1-19.el7          base     3.3 M
 libreoffice-gtk2              x86_64  1:5.3.6.1-19.el7          base     279 k
 libreoffice-gtk3              x86_64  1:5.3.6.1-19.el7          base     298 k
 libreoffice-langpack-en       x86_64  1:5.3.6.1-19.el7          base      49 k
 libreoffice-opensymbol-fonts  noarch  1:5.3.6.1-19.el7          base     225 k
 libreoffice-ure               x86_64  1:5.3.6.1-19.el7          base     2.2 M
 libreoffice-ure-common        noarch  1:5.3.6.1-19.el7          base     486 k
 libreoffice-x11               x86_64  1:5.3.6.1-19.el7          base     278 k

Transaction Summary
================================================================================
Install  1 Package (+9 Dependent packages)

Total size: 112 M
Installed size: 377 M
Is this ok [y/d/N]: y
Downloading packages:
Running transaction check
Running transaction test
Transaction test succeeded
Running transaction
  Installing : 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_    1/10
  Installing : 1:libreoffice-data-5.3.6.1-19.el7.noarch                    2/10
  Installing : 1:libreoffice-ure-common-5.3.6.1-19.el7.noarch              3/10
  Installing : 1:libreoffice-ure-5.3.6.1-19.el7.x86_64                     4/10
  Installing : 1:libreoffice-opensymbol-fonts-5.3.6.1-19.el7.noarch        5/10
  Installing : 1:libreoffice-gtk3-5.3.6.1-19.el7.x86_64                    6/10
  Installing : 1:libreoffice-gtk2-5.3.6.1-19.el7.x86_64                    7/10
  Installing : 1:libreoffice-x11-5.3.6.1-19.el7.x86_64                     8/10
  Installing : 1:libreoffice-langpack-en-5.3.6.1-19.el7.x86_64             9/10
  Installing : 1:libreoffice-core-5.3.6.1-19.el7.x86_64                   10/10
  Verifying  : 1:libreoffice-opensymbol-fonts-5.3.6.1-19.el7.noarch        1/10
  Verifying  : 1:libreoffice-ure-common-5.3.6.1-19.el7.noarch              2/10
  Verifying  : 1:libreoffice-ure-5.3.6.1-19.el7.x86_64                     3/10
  Verifying  : 1:libreoffice-gtk3-5.3.6.1-19.el7.x86_64                    4/10
  Verifying  : 1:libreoffice-gtk2-5.3.6.1-19.el7.x86_64                    5/10
  Verifying  : 1:libreoffice-core-5.3.6.1-19.el7.x86_64                    6/10
  Verifying  : 1:libreoffice-data-5.3.6.1-19.el7.noarch                    7/10
  Verifying  : 1:libreoffice-x11-5.3.6.1-19.el7.x86_64                     8/10
  Verifying  : 1:libreoffice-langpack-en-5.3.6.1-19.el7.x86_64             9/10
  Verifying  : 1:java-1.8.0-openjdk-headless-1.8.0.191.b12-1.el7_6.x86_   10/10

Installed:
  libreoffice-core.x86_64 1:5.3.6.1-19.el7

Dependency Installed:
  java-1.8.0-openjdk-headless.x86_64 1:1.8.0.191.b12-1.el7_6
  libreoffice-data.noarch 1:5.3.6.1-19.el7
  libreoffice-gtk2.x86_64 1:5.3.6.1-19.el7
  libreoffice-gtk3.x86_64 1:5.3.6.1-19.el7
  libreoffice-langpack-en.x86_64 1:5.3.6.1-19.el7
  libreoffice-opensymbol-fonts.noarch 1:5.3.6.1-19.el7
  libreoffice-ure.x86_64 1:5.3.6.1-19.el7
  libreoffice-ure-common.noarch 1:5.3.6.1-19.el7
  libreoffice-x11.x86_64 1:5.3.6.1-19.el7

Complete!
[root@tutorialspots ~]# soffice --version
LibreOffice 5.3.6.1 30(Build:1)

If you get Error: source file could not be loaded during using LibreOffice you can choose version 4.0.0.1 for CentOS 7: How to install old version of LibreOffice on CentOS

Recent search terms:

  • libreoffice headless install

Leave a Reply